---
#values file for stash deployment
#https://github.com/k8s-at-home/charts/blob/master/charts/stable/stash/values.yaml
#https://github.com/stashapp/stash

image:
  repository: stashapp/stash
  tag: v0.22.1

ingress:
  main:
    enabled: false
    hosts:
      - host: stash.xai-corp.net
        paths:
          - path: /
    tls: # < placing a host in the TLS config will determine what ends up in the cert's subjectAltNames
      - secretName: xai-corp-production-tls

persistence:
  config:
    enabled: true
    existingClaim: stash-pv-claim
